OwnCloud 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1163564 漏洞类型 跨站脚本
发布时间 2013-02-17 更新时间 2013-02-17
CVE编号 CVE-2013-0307 CNNVD-ID CNNVD-201403-280
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/58485
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201403-280
|漏洞详情
OwnCloud是德国OwnCloud公司的一套免费且开源的个人云存储解决方案;OwnCloudServer是一个服务器版。PHPExcel是一个基于微软的OpenXML标准和PHP语言的用于操作OfficeExcel文档的PHP类库,它能够读取、写入不同格式的电子表格。该方案提供文件管理、音乐存储、日历等功能。OwnCloud4.0.11及之前版本和4.5.7之前的4.5.x版本中存在跨站脚本漏洞,该漏洞源于settings.php脚本没有充分过滤‘groupinputfield’参数。远程攻击者可利用该漏洞注入任意Web脚本或HTML。
|受影响的产品
ownCloud ownCloud 4.5.2 ownCloud ownCloud 4.5 ownCloud ownCloud 4.0.9 ownCloud ownCloud 4.0.7 ownCloud ownCloud 4.0.6 ownCloud ownCloud 4.0.5 ownCloud ow
|参考资料

来源:owncloud.org
链接:http://owncloud.org/about/security/advisories/oC-SA-2013-003/